name: 'Statistics Counter'
type: module
description: 'Logs access statistics in week, month and year for your site.'
package: 'Statistics'
# version: VERSION
# core: 8.x
dependencies:
  - statistics

# Information added by Drupal.org packaging script on 2015-10-18
version: '8.x-1.0-beta2'
core: '8.x'
project: 'statistics_counter'
datestamp: 1445188441
